{
  "navigationBarTitleText": "设备详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "line-charts": "/pages/weather/components/w-line-charts"
  }
}